<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="down" section="in-commerce:downloadlog" title_preset="downloads_list" pagination="1"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();

				function edit()
	  			{

	  			}

				a_toolbar.AddButton( new ToolBarButton('refresh', '<inp2:m_phrase label="la_ToolTip_Refresh" escape="1"/>', function() {
							window.location.href = window.location.href;
						}
				) );

				a_toolbar.AddButton( new ToolBarButton('reset', '<inp2:m_phrase label="la_ToolTip_Reset" escape="1"/>', function() {
							std_delete_items('down');
						}
				) );

				a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function() {
							show_viewmenu(a_toolbar,'view');
						}
				) );

				a_toolbar.Render();
			</script>

		</td>

		<inp2:m_RenderElement name="search_main_toolbar" prefix="down" grid="Default"/>
	</tr>
</tbody>
</table>

<inp2:m_RenderElement name="grid" PrefixSpecial="down" IdField="DownloadId" grid="Default"/>

<script type="text/javascript">
	Grids['down'].SetDependantToolbarButtons( new Array('reset') );
</script>

<inp2:m_include t="incs/footer"/>